uuid: dd055fd7-6726-430b-810c-f1d1bf0a5c70
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: nk0Cschl2If2BbifUDxyDHkEBXZ8MXeUK78Sv3J9Ylg
id: html_date
label: 'Date HTML'
locked: true
pattern: Y-m-d
